.our-team {
	text-align: center;
	margin-bottom: 20px;
}

.our-team .container--flex { 
	align-items: flex-start; 
}  

.our-team__title {
	font-family: 'Montserrat', sans-serif;
	color: #359E9F;
	font-weight: bold;
	font-style: normal;
	font-size: 0.5em; 
	margin-bottom: 10px; 
}
 
.our-team__img {
	padding: 5px; 
	width: 200px;
	height: 200px;
	object-fit: cover;
	border-radius: 20%;
	margin: auto;
	margin-bottom: 20px;
}

.our-team__txt {
	font-family: 'Montserrat', sans-serif;
	padding: 10px;
	font-weight: normal;
	font-size: 0.9em;
	text-align: justify;
	font-style: normal;

}

.column__title3
{
	font-family: 'Montserrat';
	font-size:1.8em;
	text-align: center;
}
.column__txt3{
	font-size: 0.9em;
	text-align: justify;
}

@media screen and (min-width:480px) {
.our-team__img {
	width: 150px;
	height: 150px;
	object-fit: cover;
	border-radius: 20%;
	margin: auto;
	margin-bottom: 20px;
	}

.column__txt3{
	font-size: 0.9em;
	text-align: justify;
	line-height :19px;
}

}
	
@media screen and (min-width:768px) {
	.our-team__img {
	width: 150px;
	height: 150px;
	}
	.column__title3
{
	font-family: 'Montserrat';
	font-size:1.8em; 
	text-align: center; 
}
	
}

	@media screen and (min-width:1024px) {
	.our-team__img {
	width: 290px;
	height: 250px;

	}
		.column__txt3{
	font-size: 1.0em;
	text-align: justify;
}

	.our-team__title{
		font-size: 0.7em;
			
		}
		@media screen and (min-width:1600px) {
	.our-team__img {
	width: 310px;
	height:310px;

	}
	
}